<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header-box container">
        <a class="head-title-link" href="#"><h1 class="head-title">Ra<span class="blue-text">mda.js</span></h1></a>
            <ul class="top-menu">
                <li class="top-menu-item"><a class="top-menu-link" href="#" target="_blank">Functional Programming</a></li
                ><li class="top-menu-item"><a class="top-menu-link" href="#" target="_blank">Ramda</a></li
            ><li class="top-menu-item"><a class="top-menu-link" href="#" target="_blank">Fantasy Land Spec</a></li
            ><li class="top-menu-item top-menu-item-last"><a class="top-menu-link" href="#" target="_blank">Node.js for all</a></li>
            </ul>
    </header>
    <section class="container">
            <ul class="left-navbar">
                <Li class="left-navbar-item"><a class="left-navbar-link" href="#" target="_blank">Ramda</a></Li>
                <Li class="left-navbar-item"><a class="left-navbar-link" href="#" target="_blank">Why Ramda?</a></Li>
                <Li class="left-navbar-item"><a class="left-navbar-link" href="#" target="_blank">What's Different?</a></Li>
                <Li class="left-navbar-item"><a class="left-navbar-link" href="#" target="_blank">Introductions</a></Li>
                <Li class="left-navbar-item"><a class="left-navbar-link" href="#" target="_blank">Philosophy</a></Li>
            </ul>
        <main class="content">
            <div class="content-photo-wraper">
                <img class="content-photo" src="img/ramda.png" alt="ramda zodiac">
            </div>
                <p class="content-text">
                    Развитие с полным превращением: имеются стадии яйца, личинки, куколки и имаго. Личинки отличаются большими, зазубренными на внутреннем краю, снабжёнными каналом челюстями и коротким широким брюшком. Являются активными хищниками, у большинства видов подстерегают добычу, зарывшись у поверхности почвы, или сооружают характерные воронкообразные ямки-ловушки в песчаных почвах, в которые ловят мелких насекомых, закопавшись в песок. Окукливаются в шелковистом коконе; куколка свободная.
                </p>
                <p class="content-text">
                    Голова гипогнатического типа — с ротовыми органами, обращёнными вниз. Она весьма подвижная, с хорошо развитыми глазами. Фасеточные глаза крупного размера, полушаровидные, овальной формы. Простые глазки отсутствуют. Вместе с глазами голова значительно шире груди. Обычно окраска головы светлая с тёмным рисунком, часто являющимся одним из диагностических видовых признаков. Темя выпуклое, возвышается над глазами. Лоб и темя покрыты плоскими щетинками, обычно прижатыми к поверхности головы. У некоторых представителей подсемейства Myrmecaclurinae также имеются длинные щетинки, обычно прижатые к глазам. Ротовой аппарат грызущего типа. В его строении имеется верхняя губа (лабрум), нижняя губа (лабиум), верхние челюсти (мандибулы), нижние челюсти (максиллы).
                </p>
        </main>
    </section>
        <footer class="container footer-box">
            <nav class="bottom-nav">
                <a class="bottom-nav-link" href="#" target="_blank">Ramda</a>
                <a class="bottom-nav-link" href="#" target="_blank">Why Ramda?</a>
                <a class="bottom-nav-link" href="#" target="_blank">What's Different?</a>
                <a class="bottom-nav-link" href="#" target="_blank">Introductions</a>
                <a class="bottom-nav-link" href="#" target="_blank">Philosophy</a>
            </nav>
                <p class="copyright-text">Copyright &copy; 2018</p>
        </footer>
</body>
</html>